.color1 {
    background-color:#7fff7f;
    border: solid black 1px;
}
.color2 {
    background-color:#dfffdf;
    border: solid black 1px;
}
.error {
	color:rgb(255,0,0);
	font-style:oblique;
	text-transform:capitalize;
}
.color3 {
	background-color:#ffdfdf;
    border: solid black 1px;
}
a.info{
    position:relative; /*this is the key*/
    z-index:24; 
    color: #000;
    border: solid black 1px;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center}
